﻿/*This it to make fontsize in FF just a bit larger to match IE*/




HTML
/ {
	margin-left: 0em;
	margin-right: 0em;
	font-family: Verdana, Arial, helvetica, tahoma, sans-serif;
	padding: 0;
}





/*-----------------tablet size----------------*/
@media screen and (max-width: 767px) 
 { 
 html, .q-body  {	font-size: .9em;}

 
}

@media screen and (max-width: 600px) 
 {

html,.q-body {	font-size: .7em;}
}



/*-----------------Smart Phone size----------------*/

	@media screen and  (max-width: 400px) {
		.aphasia1rightbar {padding-left:0px}
		.hide-on-tiny-screen ,.homepage-url-field {display:none}
		
}
/*		
		html {			 font-size: .9em;}
*/
		
	
	
	
		
	@media screen and (max-width: 480px) {
	  .q-voice-text {
	    display: none;
	  }
	  .q-voice-cite {
	    margin-bottom: 1em;
	  }
	}







 /* a field meant only for a bot . hidden from humans, so if it's filled in, it's a bot.*/








/*-----------------PRINTING----------------*/

@media print
{
	HTML
	{
		font-size: 1em;
	}

}



/* 5-1-2010 -this is the new Right Colum we'll use. Superceds all others.*/
/*[clearfix]*/.RightColumnX
{
/*changed from 30% 11-17-05*/
	float: right;
/*Set margin-top to zero so right column is aligned with left*/
	margin: 0 0 0 27px;
	padding: 0px 0 0;
	border-left: 10px none #000000;
	text-align: left;
}
.RightColumnX .AppropriateForBox
{
	width: 250px;
	float: none;
	margin: 25px 0 16px;
	padding: 0 0 0 0px;
	font-weight: normal;
	border: 1px solid #808080;
	/*+placement:margin-auto 0px 0px;*/
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 0px;
	top: 0px;
}
.RightSideBar
{
/*This is basically just RightColumn with decoration*/
	width: 80%;
	float: right;
/*Set margin-top to zero so right column is aligned with left*/
	margin: 0px 10px 10px 20px;
	padding: 5px 25px 5px 12px;
	border-left: none;
	text-align: left;
	background-color: #FFFFCC;
	border: 1px solid #000000;
}
.RightColumn
{
	width: 409px;
/*changed from 30% 11-17-05*/
	float: right;
/*Set margin-top to zero so right column is aligned with left*/
	/*[disabled]margin:0 10px 10px 20px;*/
	padding: 0px 0 5px 12px;
	border-left: 10px none #000000;
	text-align: left;
}
.RightColumn400px
{
	width: 400px;
/*changed from 30% 11-17-05*/
	float: right;
/*Set margin-top to zero so right column is aligned with left*/
	/*[disabled]margin:0 10px 10px 20px;*/
	padding: 0px 0 5px 12px;
	border-left: 10px none #000000;
	text-align: left;
}
.RightFigure320
{
	width: 320px;
/*changed from 30% 11-17-05*/
	float: right;
/*Set martin-top to zero so right column is aligned with left*/
	margin: 0 10px 10px;
	padding: 0px 25px 5px 12px;
	border-left: none;
	text-align: center;
}
.RightFigure410
{
	/*[disabled]text-align:center;*/
	float: right;
	margin: 15px 10px 5px;
	width: 410px;
	padding: 0;
}
.RightFigure
{
	float: right;
	margin: 15px 10px 5px;
	padding: 0;
}
.ScreenShot
{
}
/*Try to use only .ScreenShot P, others are deprecated*/
TABLE .orderform-item
{
	/*[disabled]border:1px dashed #BFBFBF;*/
	margin-top: 15px;
}
.ScreenShot P, .RightFigure410 P, .RightFigure320 P
{
	background-color: #FFFFCC;
	border: 1px dotted #666666;
	color: #333333;
	font-size: 0.8em;
	line-height: normal;
	margin: 2px 0pt 15px;
/*5-2-2010  disabled this b/c it causes bckground color to apply to  image in .Screenshot p .*/
	padding: 2px 0px 2px 5px;
	text-align: center;
}
.RightColumnPlain
{
	width: 300px;
/*changed from 30% 11-17-05*/
	float: right;
	margin: 0 auto 10px;
	padding: 0px 10px 5px;
	text-align: center;
	/*[empty]position:;*/
}
.FP_breadCrumb
{
	font-size: 11px;
	font-family: verdana, helvetica;
	margin-top: 0;
	margin-bottom: 6px;
	font-weight: normal;
}
.x_pullquote
{
	width: 20%;
	float: right;
	font-size: 125%;
	line-height: 140%;
	margin: 10px;
	background: url("../images/closequote.gif") no-repeat bottom right !important;
	background /**/: url("mediaqueries2.css");
/*removing quote graphic in IE5+*/
	padding: 0px 25px 5px 0px;
/*font-family: Georgia,tahoma, times; want this to just inherit from html*/
}
.x_pullquote:first-letter
{
	background: url("../images/openquote.gif") no-repeat left top !important;
	padding: 5px 2px 10px 35px !important;
	padding /**/: 0px;
/*resetting padding in IE5+*/
	background /**/: url("mediaqueries2.css");
/*removing quote graphic in IE5+*/
}
.pullquote
{
	width: 20%;
	float: right;
	font-size: 125%;
	line-height: 140%;
	margin: 10px;
/*close quote graphic not needed. We include text of closing quote.*/
	/*[empty]background:;*/
/*Disabling quote effect in IE5 +*/
	padding: 0px 25px 5px 0px;
	/*[disabled]color:#7777BB;*/
}
.quote
{
	/*[disabled]color:#7777BB;*/
	font-style: italic;
}
/*.quote_source is OLD. .quote P is easier to use*/
.quote_source, .quote P
{
	font-size: 80%;
	line-height: 115%;
/*changed this 11/9/05*/
	font-style: italic;
	/*[disabled]color:#7777BB;*/
	font-weight: 100;
	text-align: right;
	margin-top: 6px;
}
/*.pullquotesource a:link {
color: #7777BB;
}

.pullquotesource a:hover {
color: #016A9B
}

.pullquotesource a:visited  {
color: 648
}

site*/
.pullquote:first-letter
{
	background: url("../images/openquote.gif") no-repeat left top !important;
	padding: 5px 2px 10px 35px !important;
	padding /**/: 0px;
/*Disabling quote effect in IE5 +*/
	background /**/: url("mediaqueries2.css");
/*Disabling quote effect in IE5 +*/
}
.pullquotesource:first-line
{
	line-height: 200%;
}
.pullquotesource
{
	font-size: 70%;
	line-height: 100%;
/*changed this 11/9/05*/
	font-style: italic;
	/*[disabled]color:#7777BB;*/
	font-weight: 100;
}
.OLDpullquotesource
{
	width: 20%;
	float: right;
	font-size: 0.8em;
	line-height: 1em;
	margin: 10px;
	padding: 0px 25px 5px 0px;
	font-weight: 100;
}
.QBquote
{
	margin: 5px;
	text-align: left;
/*this should inherit from html font-family: Georgia,tahoma, times;
font-size: .9em;   11-8-05*/
	font-style: italic;
	color: #483D8B;
}
.QBquote:first-letter
{
	font-size: 1em;
}
/*.TestimonialQuote:first-letter {font-size:2em;    }*/
.QBSource
{
/*border: thin none #00FFFF;*/
	margin-top: 0px;
	text-align: right;
	font-size: 0.85em;
	color: #483D8B;
}
.QBpicture
{
	margin-left: 8px;
	margin-bottom: 8px;
	margin: 8px;
}
.TestimonialQuote
{
	font-style: italic;
	margin-bottom: 0px;
	text-align: left;
/*this should inherit from html font-family: Georgia,tahoma, times;*/
	/*[disabled]color:#7777BB;*/
	font: normal 1em sans-serif;
}
.TestimonialSource
{
	margin-bottom: 0px;
	font-size: 0.9em;
	text-align: right;
/*this should inherit from html font-family: Georgia,tahoma, times;*/
	/*[disabled]color:#7777BB;*/
	font: normal 1em sans-serif;
}
/*Reneabled .TestominialPicture 5/3/2010*/
.TestimonialPicture
{
	padding-right: 0.5em;
}
.TestimonialTitle
{
	background-color: #483D8B;
	color: #FFFFFF;
	margin: 0px 0 0;
	padding: 4px 0 2px;
	text-align: left;
}
.TestimonialTitle A:link
{
	color: #FFFFFF;
	text-decoration: underline;
}
.TestimonialTitle A:visited, .TestimonialTitle A:hover
{
	color: #FFFF00;
	text-decoration: underline;
}

@media print
{
	.headertable .menutext
	{
		display: none;
	}
	
	
/*want to HAVE underline for reverse video links in breadcrumbs*/
	}
	.ReverseVideo .FP_breadCrumb A:link
	{
		text-decoration: underline;
	}
	.ReverseVideo .FP_breadCrumb A:hover
	{
		text-decoration: underline;
	}
	.ReverseVideo .FP_breadCrumb A:visited
	{
		text-decoration: underline;
	}
	.ImageCaption
	{
		font-size: 0.75em;
	/*font-style:italic;      too tough to read if it's small AND italic*/
		margin-bottom: 0em;
		margin-top: 0em;
		text-align: center;
	}
	A IMG
	{
		border-bottom-width: 0px;
	}
	A.image:link, A.image:visited
	{
		border: 0;
	/*don't underline image links*/
	}
	A:link
	{
		color: #016A9B;
	/*font-weight: bold;
	/*text-decoration: none;
	/*border-bottom: thin dashed;
	border-bottom-width: 1px;
	margin-bottom: -3px;*/
	}
	A:visited
	{
		color: #664488;
	/*#6699CC is nearest websafe color     font-weight: bold;*/
	}
	A:hover
	{
		color: #6699CC;
	/*font-weight: bold;
	text-decoration: none;
	border-bottom: 1px solid #6699cc;*/
	}
	
	/*
	 h1, .SiteTitle, .PageTitle,.ProductTitle  { 	font-size: 1em; }
	h2 { font-size:.8em ;}
	h3 { font-size: .7em;}
	h4 {	font-size:.5em;}
	html {
		font-size: .5em;
	}
	
	*/
	
									
	
	.homepagemasthead .SiteTitle
	{
	/*font-size: 32px;*/
	}
	.PageTitle, .ProductTitle
	{
	/*changed from 0 so there'd be some space at the top*/
		margin-top: 6px;
	}
	/*experimenting.  problem with this is that the text that we apply this style to (which puts image background behind it) must be the right size so we get the full image but nothing extra.
	Is there some way a css style can force the text to be acertain size?
	ALSO.... we want the whole image to be clickable, not just the text within it.*/
.button230px:hover
{
	background-image: url("../images/buttons/button230px_.jpg");
	background-repeat: no-repeat;
	text-decoration: none;
}
.button230px
{
	background-image: url("../images/buttons/button230px.jpg");
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-decoration: none;
}




/*Included so we can assing H2 as a CSS style, especially for Lists*/
.h2style
{
	font-size: 1.44em;
	margin-bottom: 0;

	
}
/*For Lists. Makes next lines of text normal font.*/
.h2style LI P
{
	font-size: medium;
	margin-top: 0;
	margin-bottom: 0em;
	color: #000000;
}
/*Merged with H3*/
.RightSideBar H3
{
	margin-top: 6px;
}
/*This style duplices H3 and lets us apply the H3 style as a CSS clas*/
H3, .h3style
{
	
	margin-bottom: .25em;
	
}
.h3style LI P
{
	
	margin-top: 0;

	margin-bottom: 0em;
	
}
.h4style LI P
{

	margin-top: 0;

	margin-bottom: 0em;
	
}
H4, .h4style
{
	
	margin-bottom: 0;

}
TD.align-bottom
{
	vertical-align: bottom;
}
/*for overridding our default TOP alignment for table cells*/
TD.align-middle
{
	vertical-align: middle;
}
/*for overridding our default TOP alignment for table cells*/
TD
{
	vertical-align: top;
}
H2 LI
{
/*Not needed now that we moved the margin of LI from to to bottom*/
	/*[disabled]margin-top:0em;*/
			}
		
LI
{
	/*[disabled]margin-top:0.5em;*/
/*keeps list items from being too close together
Moved the 1em margin from top to bottom so that the list won't be moved too far prom a previous heading*/
	margin-bottom: 0.5em;
	/*[disabled]line-height:1em;*/
}
/*For lists that we want to be close to the previous line.Usage: Previous line should be something with 0 bottom margin, like a heading*/
.tightlist
{
	/*[disabled]font-size:1em;*/
	font-style: normal;
	margin-top: 0.5em;
	margin-bottom: 1.5em;
	font-weight: normal;
	/*[disabled]color:#483D8B;*/
	line-height: normal;
}
/*Replaced by .tightlist*/
.tight LI, .tight BR
{
	/*[disabled]margin-top:0.55em;*/
	margin-bottom: 0.75em;
}
LI P
{
	margin-top: 0em;
/*keeps subparagraph from being too close to list item*/
	margin-bottom: 0.5px;
}
.h3style LI
{
	/*[disabled]font-size:1em;*/
	/*[disabled]margin-bottom:0;*/
}
.h3style LI P
{
	/*[disabled]font-size:1em;*/
	/*[disabled]margin-top:0;*/
	/*[disabled]font-weight:normal;*/
	/*[disabled]margin-bottom:0em;*/
}
.h2style LI
{
	/*[disabled]font-size:1em;*/
	/*[disabled]margin-bottom:0;*/
}
/*Spaceing for lists so they visually "go with" the previous text more than the following text*/
UL, OL
{
	margin-top: 0.25em;
	margin-bottom: 1em;
}
LI LI
{
	font-weight: normal;
	margin-bottom: 0.5em;
	/*[disabled]margin-top:0;*/
}
LI UL LI
{
	margin-top: 0.45em;
}
/*ol.h2style li P {
font-weight:normal;
font-size: .7em;  this x h2style.font-size should=1  (.7 x 1.4=.98, close enough)
margin-top: 0;
}
ol.h2style li {
font-size: 1em;
font-weight: bolder;
}*/
UL.CheckedList
{
	list-style-image: url("../images/check.gif");
	text-align: left;
	padding-top: 0em;
}
.CheckedList LI
{
	margin-top: 0em;
}
.Col1
{
	padding-right: 2em;
}
.Col2
{
	border-left: 1px dashed #483D8B;
	padding-left: 1em;
	margin-left: 1em;
}
.BuyButton
{
	margin-bottom: 0em;
	padding-bottom: 0em;
	color: #008000;
	font-size: larger;
}
.small
{
	font-size: 75%;
	line-height: 100%;
/*changed this 11/9/05*/
}
.sidenote
{
	font-size: 80%;
	color: #696969;
}
.deemphasize
{
	color: #6B6B6B;
}
.light
{
	color: #999999;
}
/*this is used for copyright, etc. should rename this: verylight*/
.bolder
{
	font-weight: 300;
}
.Button
{
	font-size: 1.1em;
	font-weight: bold;
	background-color: #CCCCEE;
}
.large
{
	-webkit-transform: scale(2,2);
	-icab-transform: scale(2,2);
	-moz-transform: scale(2,2);
	-ms-transform: scale(2,2);
	-o-transform: scale(2,2);
	transform: scale(2,2);
}
#WidthController, #resizetable
{
	min-height: 150px;
	min-width: 400px;
	max-width: 900px;
	padding: 0;
	margin: 0;
/*font family should only be set in HTML unless we're overruling for some reason.*/
	/*[disabled]font-family:Verdana, Helvetica, Arial, sans-serif;*/
}
/*everythign in the Editable portion of the dwt page (between header and footer)*/
.content
{
	display: block;
}
.quote P
{
}
* HTML #WidthController
{
	margin-top: 6px;
}
.menutext
{
	font-family: verdana, arial, helvetica;
	font-weight: normal;
	font-size: 16px;
	border-top: 2px hidden #000000;
	border-left: 2px hidden #000000;
	border-bottom: 2px hidden #B9AFAF;
	border-right: 2px hidden #B9AFAF;
}
@media print
{
	.footertext
	{
		font-size: 12px;
		color: #000000;
	}
}
.footertext
{
	font-family: verdana, arial, helvetica;
	font-size: 9px;
	color: #808080;
}
.headertable
{
	border-bottom: thin solid #483D8B;
	border-color: #483D8B;
}
@media print
{
	.footer .menutext
	{
		display: none;
	}
}


.footer .menutext
{
	font-size: 0.7em;
}
.footer
{
	float: none;
	display: block;
	width: 100%;
	
}
@media print
{
	.footer .contactinfo
	{
		font-size: 12px;
		color: #000000;
	}
}



.footer .contactinfo
{
	font-size: 0.8em;
	color: #808080;
}
.footer .copyright
{
	font-size: 0.5em;
	color: #808080;
}
.footer .updated
{
	font-size: 0.8em;
	color: #808080;
}
/*testing out css buttons
Makes a "sub outline" text smaller than it's parent.*/
OL OL
{
	font-size: 0.85em;
}
.buttoncss
{
	display: inline-block;
	zoom: 1;
/*zoom and *display = ie7 hack for display:inline-block*/
	display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 1.1em / 110% Arial, Helvetica, sans-serif;
	padding: 0.25em 1em 0.3em;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}
.buttoncss:hover
{
	text-decoration: none;
}
.buttoncss:active
{
	position: relative;
	top: 1px;
}
.bigrounded
{
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}
/*color styles
----------------------------------------------
purple*/
.colored
{
	color: #CCCCEE;
	border: 1px solid #7367BF;
	background: #483D8B;
	background: -webkit-gradient(linear, left top, left bottom, from(#483D8B), to(#7367bf));
	background: -moz-linear-gradient(top, #483D8B, #7367bf);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#483D8B', endColorstr='#7367bf');
}
.colored:link, .colored:visited
{
	color: #F7F7FC;
	border: 1px solid #7367BF;
	background: #483D8B;
	background: -webkit-gradient(linear, left top, left bottom, from(#483D8B), to(#7367bf));
	background: -moz-linear-gradient(top, #483D8B, #7367bf);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#483D8B', endColorstr='#7367bf');
	/*[disabled]font-weight:bold;*/
}
.colored:hover
{
	background: #584BAA;
	background: -webkit-gradient(linear, left top, left bottom, from(#7367bd), to(#3e3479));
	background: -moz-linear-gradient(top, #7367bd, #3e3479);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7367bd', endColorstr='#3e3479');
	color: #FFFFCC;
}
.colored:active
{
	color: #DCDCF2;
	background: -webkit-gradient(linear, left top, left bottom, from(#7367bf), to(#483D8B));
	background: -moz-linear-gradient(top, #7367bf, #483D8B);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7367bf', endColorstr='#483D8B');
}

.obscure {
 visibility:hidden
}



